(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     93978,       2874]
NotebookOptionsPosition[     91780,       2809]
NotebookOutlinePosition[     92214,       2826]
CellTagsIndexPosition[     92171,       2823]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Discrete Wavelets", "Title"],
 "\n\nDara O Shayda \n"
}], "Text",
 CellChangeTimes->{{3.50775930546317*^9, 3.5077593309434*^9}, {
  3.5077605722618*^9, 3.507760577499861*^9}}],

Cell[TextData[{
 "\n\n",
 StyleBox["1. Discrete Signal  ", "Subtitle"],
 "\n\nSignal is a sequence of numbers, Real or Complex, finite or doubly \
infinite. n is steps in time: \n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "(", "n", ")"}], "          ", "n"}], " ", "=", 
     " ", 
     RowBox[{"...", " ", "-", "3"}]}], ",", " ", 
    RowBox[{"-", "2"}], ",", " ", 
    RowBox[{"-", "1"}], ",", " ", "0", ",", " ", "1", ",", " ", "2", ",", " ",
     "3", ",", " ", "..."}], TraditionalForm]]],
 "  \n\nIn matrix form:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "=", " ", 
    RowBox[{"(", GridBox[{
       {"..."},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "2"}], ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "1"}], ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "0", ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "1", ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "2", ")"}]},
       {"..."}
      }], ")"}]}], TraditionalForm]]],
 "\nor\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{"(", 
     RowBox[{"...", " ", ",", " ", 
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "(", 
       RowBox[{"-", "2"}], ")"}], "  ", ",", " ", 
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "(", 
       RowBox[{"-", "1"}], ")"}], "  ", ",", " ", 
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "(", "0", ")"}], "  ", ",", " ", 
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "(", "1", ")"}], "  ", ",", " ", 
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "(", "2", ")"}], "  ", ",", " ", "..."}], " ", 
     ")"}]}], TraditionalForm]]],
 "\n\n\n",
 StyleBox["Example 1.1\n",
  FontWeight->"Bold"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x",
     FontWeight->"Bold"], "(", "n", ")"}], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"...", 
    FractionBox["1", "2"]}], ",", 
   FractionBox["11", "20"], ",", 
   FractionBox["3", "5"], ",", 
   FractionBox["13", "20"], ",", 
   FractionBox["7", "10"], ",", 
   FractionBox["3", "4"], ",", 
   FractionBox["4", "5"], ",", 
   FractionBox["17", "20"], ",", 
   FractionBox["9", "10"], ",", 
   FractionBox["19", "20"], ",", "0", ",", 
   FractionBox["1", "20"], ",", 
   FractionBox["1", "10"], ",", 
   FractionBox["3", "20"], ",", 
   FractionBox["1", "5"], ",", 
   FractionBox["1", "4"], ",", 
   FractionBox["3", "10"], ",", 
   FractionBox["7", "20"], ",", 
   FractionBox["2", "5"], ",", 
   FractionBox["9", "20"], ",", 
   RowBox[{
    FractionBox["1", "2"], "..."}]}]],
  CellChangeTimes->{{3.507762664286475*^9, 3.50776269793524*^9}, 
    3.50776282528493*^9, 3.507762895240543*^9, 3.507763003368222*^9, 
    3.507763042262164*^9, 3.507763105336214*^9, {3.507763150672245*^9, 
    3.5077631698412657`*^9}, 3.5077632213782387`*^9, {3.507763406771556*^9, 
    3.507763417914217*^9}}],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", 
     RowBox[{"-", "2"}], ")"}], " ", "=", 
    FractionBox["9", "10"], " "}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", 
     RowBox[{"-", "1"}], ")"}], " ", "=", 
    FractionBox["9", "20"]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", "0", ")"}], " ", "=", "0"}], 
   TraditionalForm]]],
 " \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", "1", ")"}], " ", "=", 
    FractionBox["1", "20"]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", "2", ")"}], " ", "=", 
    FractionBox["1", "10"]}], TraditionalForm]]],
 "\n\nIn matrix form:\n\n",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", 
    TagBox[GridBox[{
       {
        RowBox[{"...", "\[IndentingNewLine]", 
         FractionBox["17", "20"]}]},
       {
        FractionBox["9", "10"]},
       {
        FractionBox["19", "20"]},
       {"0"},
       {
        FractionBox["1", "20"]},
       {
        FractionBox["1", "10"]},
       {
        RowBox[{
         FractionBox["3", "20"], "\[IndentingNewLine]", "..."}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Column], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]],
  CellChangeTimes->{{3.507762664286475*^9, 3.50776269793524*^9}, 
    3.50776282528493*^9, 3.507762895240543*^9, 3.507763003368222*^9, 
    3.507763042262164*^9, 3.507763105336214*^9, {3.507763150672245*^9, 
    3.5077631698412657`*^9}, 3.5077632213782387`*^9, {3.507763406771556*^9, 
    3.50776341789956*^9}, {3.50776392095997*^9, 3.507763938474571*^9}, {
    3.5077641176925583`*^9, 3.507764131055566*^9}}],
 "\n\n\n"
}], "Text",
 CellChangeTimes->{{3.507761238119973*^9, 3.5077612640608883`*^9}, {
   3.50776152765584*^9, 3.507761590055646*^9}, {3.5077616202022533`*^9, 
   3.507761624266472*^9}, {3.507763465563401*^9, 3.507763521318585*^9}, {
   3.507763552526929*^9, 3.507763584761935*^9}, {3.5077636450423594`*^9, 
   3.507763812525792*^9}, {3.5077638596482277`*^9, 3.5077638650449457`*^9}, {
   3.507764008708006*^9, 3.50776417811329*^9}, {3.507764232984468*^9, 
   3.5077643262170963`*^9}, {3.507764411103396*^9, 3.507764480305068*^9}, {
   3.507764694054646*^9, 3.507764743787415*^9}, {3.507764792154971*^9, 
   3.507764796426865*^9}, {3.507764847077757*^9, 3.507764945557556*^9}, 
   3.5077649885479527`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", " ", 
       RowBox[{
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"i", "/", "2"}], ",", "10"}], "]"}], "/", "10"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "100"}], ",", "100", ",", " ", "1"}], "}"}]}], "]"}], ",",
    " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["n",
       FontWeight->"Plain"], ",", "\"\<x(n)\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"i", "/", "2"}], ",", "10"}], "]"}], "/", "10"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"-", "10"}], ",", " ", "10", ",", " ", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"i", "/", "2"}], ",", "10"}], "]"}], "/", "10"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "3"}], ",", " ", "3", ",", " ", "1"}], "}"}]}], "]"}], "//",
    "MatrixForm"}], " "}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.507761908695706*^9, 3.507761959449666*^9}, {
   3.507762023402196*^9, 3.507762055790327*^9}, {3.507762100015317*^9, 
   3.507762104772009*^9}, {3.507762162115283*^9, 3.507762162833788*^9}, {
   3.507762244646243*^9, 3.507762251474744*^9}, {3.5077623958035517`*^9, 
   3.5077624009541616`*^9}, {3.507762526508389*^9, 3.5077625694139357`*^9}, {
   3.507762659778832*^9, 3.507762674512574*^9}, {3.507762819211554*^9, 
   3.507762822158753*^9}, 3.5077628924612503`*^9, {3.507762999576075*^9, 
   3.50776299993426*^9}, {3.507763032966629*^9, 3.5077630384725647`*^9}, {
   3.507763070735567*^9, 3.5077630954592533`*^9}, {3.507763147370002*^9, 
   3.507763167145396*^9}, {3.507763218065898*^9, 3.50776321832215*^9}, {
   3.507763395647435*^9, 3.507763416187456*^9}, {3.507763626860763*^9, 
   3.507763627341217*^9}, {3.5077638978985367`*^9, 3.507763936349659*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxd1stqU1EUh/GNow476KCDDmqRUkopvdj7JSv3e3JyrulU0KmvsF+jvoGP
4MgDjgoKgiAIDhRFFEX6CNpmV/x/C0JY5Hwr8COD3H/0NH58zzl39fd18z6b
i9L9P+W0fHZ5M88rt7u/21/MdpuWu7fzara7u8+vZntZhHtvQ1+E59+Fviif
3M770Beh/xD6vHzz+mY+hj4P9z6FPg/Pfw59Hu5/CX0W+q+hz8L3fQt9Fu59
D30W7v0IfRru/Qx9Gu79Cn0a7v0OfQq/BH4J/BL4JfCL4RfDL4ZfDL8J/Cbw
m8BvAr8IfhH8IvhF6ufH6ufG6udH8Bupnx+qnxuqnx/Ab6B+vq9+rq9+vge/
nvr5rvq5rvr5Dvw66ufb6ufa6udb8GvBrwm/Jvwa8GvArw6/Ovxq8KvBrwq/
KvwMfqZ+rgK/c/VzZ/A7VT93Ar9j9XNH8DtUP3cAv331c3vwe6h+bhd+O+rn
tuG3pX5uE34b6ufW4bcGv1X4PYDfCvyW4bcEv0X4LcBvHn5z8HPwu36pfpzr
ivo5U785U795U78FU79FU78lU79lU78Vg5+p36qp35qp37qp34ap36ap35ap
37ap346p367h92fqt2fqtw+/A/gdwu8IfsfwO4HfKfzO4HcOvwr8TP28wa+q
fr4Kv5r6+Rr86urn6/BrqJ9vwK+pfr4Jv5b6+Rb82urn2/DrqJ/vwK+rfr4L
vx78evDrw68PvwH8BvAbwm8IvxH8RvAbw28Mv0j9LFI/H6lfGcFvon42Mfx/
Ub9yAr9Y/SxWPx+rXxnDL1E/S9TPJ+pXJvBL1c9S9fOp+pUp/DL4ZfDL4JfB
L4dfDr8cfjn8CvgV8CvgV8BvCr8p/Kbwm8Lv4p/fHxZvdlA=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["n", TraditionalForm], 
    FormBox["\"x(n)\"", TraditionalForm]},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.507762664286475*^9, 3.50776269793524*^9}, 
   3.50776282528493*^9, 3.507762895240543*^9, 3.507763003368222*^9, 
   3.507763042262164*^9, 3.507763105336214*^9, {3.507763150672245*^9, 
   3.5077631698412657`*^9}, 3.5077632213782387`*^9, {3.507763406771556*^9, 
   3.50776341789956*^9}, {3.50776392095997*^9, 3.507763938474571*^9}, {
   3.5077641176925583`*^9, 3.507764131040566*^9}}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["\[Delta]",
  FontWeight->"Bold"],
 ": ",
 StyleBox["Unit Impulse ",
  FontWeight->"Bold"],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["\[Delta]",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
       "...", " ", ",", " ", "0", ",", " ", "0", ",", " ", "1", ",", " ", "0",
         ",", " ", "0", ",", "..."}], " ", ")"}], "                                ", 
      RowBox[{
       StyleBox["\[Delta]",
        FontWeight->"Bold"], "(", "n", ")"}]}], " ", "=", 
     StyleBox[" ",
      FontWeight->"Bold"], 
     RowBox[{"\[Piecewise]", GridBox[{
        {
         RowBox[{"0", ",", "   ", 
          RowBox[{"n", "\[NotEqual]", " ", "0"}]}]},
        {
         RowBox[{"1", ",", "    ", 
          RowBox[{"n", " ", "=", " ", "0"}]}]}
       }]}]}]}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", 
     RowBox[{"-", "2"}], ")"}], " ", "=", "0", " "}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", 
     RowBox[{"-", "1"}], ")"}], " ", "=", "0"}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", "0", ")"}], " ", "=", "1"}], 
   TraditionalForm]]],
 " \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", "1", ")"}], " ", "=", "0"}], 
   TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", "2", ")"}], " ", "=", "0"}], 
   TraditionalForm]]],
 "\n\nDot product of a signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", "n", ")"}], " "}], TraditionalForm]]],
 "and ",
 StyleBox["\[Delta]",
  FontWeight->"Bold"],
 " computes ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["x",
      FontWeight->"Bold"], "(", "n", ")"}], " "}], TraditionalForm]]],
 ":\n\n",
 Cell[BoxData[{
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"x", " ", "\[Delta]"}],
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{" ", 
        RowBox[{"-", "\[Infinity]"}]}], 
       RowBox[{" ", 
        RowBox[{"+", "\[Infinity]"}]}]], 
      RowBox[{
       RowBox[{
        StyleBox["x",
         FontWeight->"Bold"], "(", "n", ")"}], 
       RowBox[{
        StyleBox["\[Delta]",
         FontWeight->"Bold"], 
        StyleBox["(",
         FontWeight->"Bold"], "n", ")"}]}]}], " ", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"...", " ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "2"}], ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "1"}], ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "0", ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "1", ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "2", ")"}], "  ", ",", " ", "..."}], " ", 
       ")"}], " ", 
      RowBox[{"(", GridBox[{
         {"..."},
         {
          RowBox[{
           StyleBox["\[Delta]",
            FontWeight->"Bold"], "(", 
           RowBox[{"-", "2"}], ")"}]},
         {
          RowBox[{
           StyleBox["\[Delta]",
            FontWeight->"Bold"], "(", 
           RowBox[{"-", "1"}], ")"}]},
         {
          RowBox[{
           StyleBox["\[Delta]",
            FontWeight->"Bold"], "(", "0", ")"}]},
         {
          RowBox[{
           StyleBox["\[Delta]",
            FontWeight->"Bold"], "(", "1", ")"}]},
         {
          RowBox[{
           StyleBox["\[Delta]",
            FontWeight->"Bold"], "(", "2", ")"}]},
         {"..."}
        }], ")"}]}]}]}], TraditionalForm], "\[IndentingNewLine]", 
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"...", " ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "2"}], ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "1"}], ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "0", ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "1", ")"}], "  ", ",", " ", 
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "2", ")"}], "  ", ",", " ", "..."}], " ", 
       ")"}], " ", 
      RowBox[{"(", GridBox[{
         {"..."},
         {"0"},
         {"0"},
         {"1"},
         {"0"},
         {"0"},
         {"..."}
        }], ")"}]}], "=", 
     RowBox[{
      StyleBox["x",
       FontWeight->"Bold"], "(", "0", ")"}], " "}]}], TraditionalForm]}]],
 "\n\n\n",
 StyleBox["S: Shift or Delay\n\n",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["S\[Delta]",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
       "...", " ", ",", " ", "0", ",", " ", "0", ",", " ", "0", ",", " ", "1",
         ",", " ", "0", ",", "..."}], " ", ")"}], "                                ", 
      RowBox[{
       StyleBox["\[Delta]",
        FontWeight->"Bold"], "(", 
       RowBox[{"n", "-", "1"}], ")"}]}], " ", "=", 
     StyleBox[" ",
      FontWeight->"Bold"], 
     RowBox[{"\[Piecewise]", GridBox[{
        {
         RowBox[{"0", ",", "   ", 
          RowBox[{"n", "\[NotEqual]", " ", "1"}]}]},
        {
         RowBox[{"1", ",", "    ", 
          RowBox[{"n", " ", "=", " ", "1"}]}]}
       }]}]}]}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", 
     RowBox[{"-", "2"}], ")"}], " ", "=", "0", " "}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", 
     RowBox[{"-", "1"}], ")"}], " ", "=", "0"}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", "0", ")"}], " ", "=", "0"}], 
   TraditionalForm]]],
 " \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", "1", ")"}], " ", "=", "1"}], 
   TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["\[Delta]",
      FontWeight->"Bold"], "(", "2", ")"}], " ", "=", "0"}], 
   TraditionalForm]]],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.507765056824204*^9, 3.507765060815761*^9}, {
  3.507765106221614*^9, 3.5077651656162167`*^9}, {3.507765240999518*^9, 
  3.507765341551876*^9}, {3.507765460042643*^9, 3.5077655532469893`*^9}, {
  3.507765623460449*^9, 3.5077657855666857`*^9}, {3.507766697222835*^9, 
  3.507766994871997*^9}, {3.5077670607589073`*^9, 3.5077670705006533`*^9}, {
  3.50776711898919*^9, 3.507767191057187*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"DiscreteDelta", "[", "n", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["n",
       FontWeight->"Plain"], ",", 
      "\"\<\!\(TraditionalForm\`\[Delta]\)(n)\>\""}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"PointSize", "[", "Large", "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"DiscreteDelta", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["n",
       FontWeight->"Plain"], ",", "\"\<\!\(\*FormBox[
StyleBox[\"S\[Delta]\",
FontWeight->\"Bold\"],
TraditionalForm]\)(n)\>\""}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"PointSize", "[", "Large", "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"DiscreteDelta", "[", 
        RowBox[{"n", "-", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["n",
       FontWeight->"Plain"], ",", "\"\<\!\(\*FormBox[
StyleBox[
RowBox[{SuperscriptBox[\"S\", \"2\"], \"\[Delta]\"}],
FontWeight->\"Bold\"],
TraditionalForm]\)(n)\>\""}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"PointSize", "[", "Large", "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"DiscreteDelta", "[", 
        RowBox[{"n", "-", "3"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["n",
       FontWeight->"Plain"], ",", "\"\<\!\(\*FormBox[
StyleBox[
RowBox[{SuperscriptBox[\"S\", \"3\"], \"\[Delta]\"}],
FontWeight->\"Bold\"],
TraditionalForm]\)(n)\>\""}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"PointSize", "[", "Large", "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"DiscreteDelta", "[", 
        RowBox[{"n", "+", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["n",
       FontWeight->"Plain"], ",", "\"\<\!\(\*FormBox[
StyleBox[
RowBox[{SuperscriptBox[\"S\", 
RowBox[{\"-\", \"1\"}]], \"\[Delta]\"}],
FontWeight->\"Bold\"],
TraditionalForm]\)(n)\>\""}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.507765890663659*^9, 3.507765914637985*^9}, {
   3.507765944799369*^9, 3.507766134914349*^9}, {3.507766209707795*^9, 
   3.507766215792138*^9}, {3.507766246811908*^9, 3.5077663604979963`*^9}, 
   3.507766394534643*^9, {3.507773442922764*^9, 3.507773449779365*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[Large], 
   PointBox[{{-5., 0.}, {-4., 0.}, {-3., 0.}, {-2., 0.}, {-1., 0.}, {0., 
    1.}, {1., 0.}, {2., 0.}, {3., 0.}, {4., 0.}, {5., 0.}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["n", TraditionalForm], 
    FormBox["\"\\!\\(TraditionalForm\\`\[Delta]\\)(n)\"", TraditionalForm]},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.507765915776479*^9, 3.507765963436095*^9, {3.507765995462181*^9, 
   3.5077660256761837`*^9}, {3.5077660637808523`*^9, 3.5077661362248373`*^9}, 
   3.507766218543256*^9, 3.507766249141697*^9, 3.507766283994042*^9, 
   3.507766327426775*^9, 3.507766363259375*^9, 3.507766398563664*^9, 
   3.507773454450234*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[Large], 
   PointBox[{{-5., 0.}, {-4., 0.}, {-3., 0.}, {-2., 0.}, {-1., 0.}, {0., 
    0.}, {1., 1.}, {2., 0.}, {3., 0.}, {4., 0.}, {5., 0.}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["n", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*FormBox[\\n \
StyleBox[\\\"S\[Delta]\\\",\\nFontWeight->\\\"Bold\\\"],\\n \
TraditionalForm]\\)(n)\"", TraditionalForm]},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.507765915776479*^9, 3.507765963436095*^9, {3.507765995462181*^9, 
   3.5077660256761837`*^9}, {3.5077660637808523`*^9, 3.5077661362248373`*^9}, 
   3.507766218543256*^9, 3.507766249141697*^9, 3.507766283994042*^9, 
   3.507766327426775*^9, 3.507766363259375*^9, 3.507766398563664*^9, 
   3.5077734544639807`*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[Large], 
   PointBox[{{-5., 0.}, {-4., 0.}, {-3., 0.}, {-2., 0.}, {-1., 0.}, {0., 
    0.}, {1., 0.}, {2., 1.}, {3., 0.}, {4., 0.}, {5., 0.}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["n", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*FormBox[\\n StyleBox[\\n  RowBox[{SuperscriptBox[\\\"S\\\", \
\\\"2\\\"], \\\"\[Delta]\\\"}],\\nFontWeight->\\\"Bold\\\"],\\n \
TraditionalForm]\\)(n)\"", TraditionalForm]},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.507765915776479*^9, 3.507765963436095*^9, {3.507765995462181*^9, 
   3.5077660256761837`*^9}, {3.5077660637808523`*^9, 3.5077661362248373`*^9}, 
   3.507766218543256*^9, 3.507766249141697*^9, 3.507766283994042*^9, 
   3.507766327426775*^9, 3.507766363259375*^9, 3.507766398563664*^9, 
   3.507773454476017*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[Large], 
   PointBox[{{-5., 0.}, {-4., 0.}, {-3., 0.}, {-2., 0.}, {-1., 0.}, {0., 
    0.}, {1., 0.}, {2., 0.}, {3., 1.}, {4., 0.}, {5., 0.}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["n", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*FormBox[\\n StyleBox[\\n  RowBox[{SuperscriptBox[\\\"S\\\", \
\\\"3\\\"], \\\"\[Delta]\\\"}],\\nFontWeight->\\\"Bold\\\"],\\n \
TraditionalForm]\\)(n)\"", TraditionalForm]},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.507765915776479*^9, 3.507765963436095*^9, {3.507765995462181*^9, 
   3.5077660256761837`*^9}, {3.5077660637808523`*^9, 3.5077661362248373`*^9}, 
   3.507766218543256*^9, 3.507766249141697*^9, 3.507766283994042*^9, 
   3.507766327426775*^9, 3.507766363259375*^9, 3.507766398563664*^9, 
   3.507773454488069*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[Large], 
   PointBox[{{-5., 0.}, {-4., 0.}, {-3., 0.}, {-2., 0.}, {-1., 1.}, {0., 
    0.}, {1., 0.}, {2., 0.}, {3., 0.}, {4., 0.}, {5., 0.}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["n", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*FormBox[\\n StyleBox[\\n  RowBox[{SuperscriptBox[\\\"S\\\", \
\\n    RowBox[{\\\"-\\\", \\\"1\\\"}]], \
\\\"\[Delta]\\\"}],\\nFontWeight->\\\"Bold\\\"],\\n TraditionalForm]\\)(n)\"",
      TraditionalForm]},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.507765915776479*^9, 3.507765963436095*^9, {3.507765995462181*^9, 
   3.5077660256761837`*^9}, {3.5077660637808523`*^9, 3.5077661362248373`*^9}, 
   3.507766218543256*^9, 3.507766249141697*^9, 3.507766283994042*^9, 
   3.507766327426775*^9, 3.507766363259375*^9, 3.507766398563664*^9, 
   3.5077734545009727`*^9}]
}, Open  ]],

Cell[TextData[{
 "\nIn matrix form S acts on signal x as if a simple matrix multiplication:\n\
\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"S", " ", "x"}],
     FontWeight->"Bold"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", GridBox[{
         {".", ".", ".", ".", ".", "."},
         {".", "0", "0", "0", "0", "."},
         {".", "1", "0", "0", "0", "."},
         {".", "0", "1", "0", "0", "."},
         {".", "0", "0", "1", "0", "."},
         {".", ".", ".", ".", ".", "."}
        }], ")"}], 
      RowBox[{"(", GridBox[{
         {"..."},
         {
          RowBox[{
           StyleBox["x",
            FontWeight->"Bold"], "(", 
           RowBox[{"-", "2"}], ")"}]},
         {
          RowBox[{
           StyleBox["x",
            FontWeight->"Bold"], "(", 
           RowBox[{"-", "1"}], ")"}]},
         {
          RowBox[{
           StyleBox["x",
            FontWeight->"Bold"], "(", "0", ")"}]},
         {
          RowBox[{
           StyleBox["x",
            FontWeight->"Bold"], "(", "1", ")"}]},
         {
          RowBox[{
           StyleBox["x",
            FontWeight->"Bold"], "(", "2", ")"}]},
         {"..."}
        }], ")"}]}], "=", 
     RowBox[{"(", GridBox[{
        {"..."},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "3"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "2"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "1"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "0", ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "1", ")"}]},
        {"..."}
       }], ")"}], " "}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.507767880695655*^9, 3.507768051683179*^9}, {
  3.5077680841048183`*^9, 3.50776813183197*^9}}],

Cell[TextData[StyleBox["Example 1.2 ",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.507772348279491*^9, 3.507772350966428*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "0", ",", "0", ",", "0", ",", " ", "0", ",", " ", "0", ",", 
      " ", "0", ",", " ", "0", ",", "0", ",", " ", "0"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "2"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "3"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"5", ",", "4"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"6", ",", "5"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"7", ",", "6"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"8", ",", "7"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"9", ",", "8"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"10", ",", "9"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"S", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "4"}], ",", 
      RowBox[{"-", "3"}], ",", 
      RowBox[{"-", "2"}], ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "0", ",", " ", "1", ",", " ", "2", ",", 
      " ", "3", ",", " ", "4", ",", " ", "5"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"All", " ", "entries", " ", "shift"}], "-", 
    RowBox[{"move", " ", "towards", " ", 
     RowBox[{"right", ".", " ", "Left"}], " ", "padded", " ", "0", "s", " ", 
     "and", " ", "omitted", " ", "5", " ", "are", " ", "because", " ", "of", 
     " ", "the", " ", "finite", " ", "dimensions", " ", "of", " ", "the", " ", 
     RowBox[{"example", ".", " ", "In"}], " ", "doubly", " ", "infinite", " ",
      "singal", " ", "all", " ", "entries", " ", "shift", " ", "to", " ", 
     "the", " ", "right"}]}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", ".", "x"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["S", "2"], " ", "provides", " ", "two", " ", "shift", " ",
      "towards", " ", "right"}], ",", " ", 
    RowBox[{
     SuperscriptBox["S", "n"], " ", "computes", " ", "n", " ", "shifts", " ", 
     "to", " ", "right"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", ".", "S", ".", "x"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    SuperscriptBox["S", 
     RowBox[{"-", "1"}]], " ", "is", " ", "the", " ", "traspoes", " ", "of", 
    " ", "S"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sinverse", " ", "=", " ", 
   RowBox[{"Transpose", "[", "S", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sinverse", "//", "MatrixForm"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["S", 
      RowBox[{"-", "1"}]], " ", "All", " ", "entries", " ", "shift", " ", 
     "to", " ", "left"}], ",", " ", 
    RowBox[{"or", " ", "advance", " ", "in", " ", "time"}], ",", " ", 
    RowBox[{"padded", " ", "0", "s", " ", "to", " ", "the", " ", "right"}]}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sinverse", ".", "x"}], "  "}], "\[IndentingNewLine]", 
 RowBox[{"Sinverse", ".", "Sinverse", ".", "x", "  "}]}], "Input",
 CellChangeTimes->{{3.507768350392087*^9, 3.507768394052689*^9}, {
  3.507768620543779*^9, 3.50776864872027*^9}, {3.507768781889879*^9, 
  3.5077688533396463`*^9}, {3.5077688876210546`*^9, 3.507768902118122*^9}, {
  3.507768947467458*^9, 3.5077690703110237`*^9}, {3.507769154214301*^9, 
  3.5077692618770723`*^9}, {3.5077693109672327`*^9, 3.507769422234956*^9}, {
  3.507769514309847*^9, 3.5077696277742767`*^9}, {3.507771207295073*^9, 
  3.50777125942505*^9}, {3.5077712929940367`*^9, 3.5077714223874483`*^9}, {
  3.507771453855179*^9, 3.507771461389678*^9}, {3.507771788107712*^9, 
  3.507771802988021*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507768822100889*^9, 3.507768855718356*^9, 3.507768905402857*^9, 
   3.507769033052245*^9, 3.507769072216757*^9, 3.507769267105731*^9, 
   3.507769341506359*^9, 3.5077694060071287`*^9, 3.507769521342844*^9, {
   3.5077712387791443`*^9, 3.507771263134489*^9}, 3.507771313775034*^9, 
   3.507771388802549*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "3"}], ",", 
   RowBox[{"-", "2"}], ",", 
   RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2", ",", "3", ",", "4"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.507768822100889*^9, 3.507768855718356*^9, 3.507768905402857*^9, 
   3.507769033052245*^9, 3.507769072216757*^9, 3.507769267105731*^9, 
   3.507769341506359*^9, 3.5077694060071287`*^9, 3.507769521342844*^9, {
   3.5077712387791443`*^9, 3.507771263134489*^9}, 3.507771313775034*^9, 
   3.507771388805744*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "3"}], ",", 
   RowBox[{"-", "2"}], ",", 
   RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2", ",", "3"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.507768822100889*^9, 3.507768855718356*^9, 3.507768905402857*^9, 
   3.507769033052245*^9, 3.507769072216757*^9, 3.507769267105731*^9, 
   3.507769341506359*^9, 3.5077694060071287`*^9, 3.507769521342844*^9, {
   3.5077712387791443`*^9, 3.507771263134489*^9}, 3.507771313775034*^9, 
   3.507771388807266*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507768822100889*^9, 3.507768855718356*^9, 3.507768905402857*^9, 
   3.507769033052245*^9, 3.507769072216757*^9, 3.507769267105731*^9, 
   3.507769341506359*^9, 3.5077694060071287`*^9, 3.507769521342844*^9, {
   3.5077712387791443`*^9, 3.507771263134489*^9}, 3.507771313775034*^9, 
   3.5077713888088512`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3"}], ",", 
   RowBox[{"-", "2"}], ",", 
   RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2", ",", "3", ",", "4", ",", 
   "5", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.507768822100889*^9, 3.507768855718356*^9, 3.507768905402857*^9, 
   3.507769033052245*^9, 3.507769072216757*^9, 3.507769267105731*^9, 
   3.507769341506359*^9, 3.5077694060071287`*^9, 3.507769521342844*^9, {
   3.5077712387791443`*^9, 3.507771263134489*^9}, 3.507771313775034*^9, 
   3.507771388811247*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2"}], ",", 
   RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2", ",", "3", ",", "4", ",", 
   "5", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.507768822100889*^9, 3.507768855718356*^9, 3.507768905402857*^9, 
   3.507769033052245*^9, 3.507769072216757*^9, 3.507769267105731*^9, 
   3.507769341506359*^9, 3.5077694060071287`*^9, 3.507769521342844*^9, {
   3.5077712387791443`*^9, 3.507771263134489*^9}, 3.507771313775034*^9, 
   3.5077713888127527`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 StyleBox["2. Digital Filter ", "Subtitle"],
 "\n\nA Digital Filter is a sum:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["H",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{"\[Sum]", 
     RowBox[{
      RowBox[{
       StyleBox["h",
        FontWeight->"Bold"], "(", "n", ")"}], 
      SuperscriptBox[
       StyleBox["S",
        FontWeight->"Bold"], "n"]}]}]}], TraditionalForm]]],
 "\n\nwhere S is delay (right-shift) and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["S", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "advance (left-shift). ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["h",
     FontWeight->"Bold"], "(", "n", ")"}], TraditionalForm]]],
 " is called the filter\[CloseCurlyQuote]s coefficients. \n\n",
 StyleBox["FIR",
  FontWeight->"Bold"],
 " Filer: ",
 StyleBox["Finite Impulse Response",
  FontWeight->"Bold"],
 " is when ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["h",
     FontWeight->"Bold"], 
    StyleBox["(",
     FontWeight->"Bold"], "n", ")"}], TraditionalForm]]],
 " is finite (all 0s except finitely many non-zeros).\n\n",
 StyleBox["Causal",
  FontWeight->"Bold"],
 " Filter: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["h",
      FontWeight->"Bold"], 
     StyleBox["(",
      FontWeight->"Bold"], "n", ")"}], " ", "=", " ", "0"}], 
   TraditionalForm]]],
 " for all negative n.\n\n\n",
 StyleBox["Example 2.1",
  FontWeight->"Bold"],
 "\n\nDaubechies ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["D", "4"], TraditionalForm]]],
 "filter:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["H",
     FontWeight->"Bold"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"1", "+", 
        SqrtBox["3"]}], "8"], 
      StyleBox["I",
       FontWeight->"Bold"]}], 
     StyleBox[" ",
      FontWeight->"Bold"], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"3", "+", 
        SqrtBox["3"]}], "8"], " ", 
      StyleBox[
       SuperscriptBox[
        StyleBox["S",
         FontWeight->"Bold"], "1"],
       FontWeight->"Bold"]}], " ", "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"3", "-", 
        SqrtBox["3"]}], "8"], 
      SuperscriptBox[
       RowBox[{
        StyleBox["S",
         FontWeight->"Bold"], " "}], "2"]}], "+", " ", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", 
        SqrtBox["3"]}], "8"], 
      StyleBox[
       SuperscriptBox[
        StyleBox["S",
         FontWeight->"Bold"], "3"],
       FontWeight->"Bold"]}]}]}], TraditionalForm]]],
 "\n\n",
 StyleBox["Remark 2.1 ",
  FontWeight->"Bold"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["I",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", 
    StyleBox[
     SuperscriptBox[
      StyleBox["S",
       FontWeight->"Bold"], "0"],
     FontWeight->"Bold"], " "}], TraditionalForm]],
  FontSlant->"Italic"],
 "\n\nLet\[CloseCurlyQuote]s calculate",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"H", 
     StyleBox["\[Delta]",
      FontWeight->"Bold"]}]], TraditionalForm]],
  FontWeight->"Bold"],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["\[Delta]",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
       "...", " ", ",", "0", ",", " ", "0", ",", " ", "0", ",", " ", "1", ",",
         " ", "0", ",", " ", "0", ",", " ", "0", ",", "..."}], " ", ")"}], "                                ", 
      RowBox[{
       StyleBox["\[Delta]",
        FontWeight->"Bold"], "(", "n", ")"}]}], " ", "=", 
     StyleBox[" ",
      FontWeight->"Bold"], 
     RowBox[{"\[Piecewise]", GridBox[{
        {
         RowBox[{"0", ",", "   ", 
          RowBox[{"n", "\[NotEqual]", " ", "0"}]}]},
        {
         RowBox[{"1", ",", "    ", 
          RowBox[{"n", " ", "=", " ", "0"}]}]}
       }]}]}]}], TraditionalForm]]],
 " \n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SqrtBox["3"]}], "8"], 
     StyleBox["I",
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     RowBox[{
      StyleBox["\[Delta]",
       FontWeight->"Bold"], "(", 
      StyleBox["0",
       FontWeight->"Bold"], 
      StyleBox[")",
       FontWeight->"Plain"]}]}], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{"(", 
     RowBox[{"...", " ", ",", " ", "0", ",", " ", "0", ",", " ", 
      FractionBox[
       RowBox[{"1", "+", 
        SqrtBox["3"]}], "8"], ",", " ", "0", ",", " ", "0", ",", "0", ",", 
      "..."}], " ", ")"}], 
    StyleBox[
     RowBox[{"  ", 
      StyleBox[" ",
       FontWeight->"Bold"]}]]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"3", "+", 
       SqrtBox["3"]}], "8"], " ", 
     StyleBox[
      SuperscriptBox[
       StyleBox["S",
        FontWeight->"Bold"], "1"],
      FontWeight->"Bold"], 
     RowBox[{
      StyleBox["\[Delta]",
       FontWeight->"Bold"], "(", 
      StyleBox["1",
       FontWeight->"Bold"], 
      StyleBox[")",
       FontWeight->"Plain"]}]}], " ", "=", 
    RowBox[{"(", 
     RowBox[{
     "...", " ", ",", " ", "0", ",", " ", "0", ",", " ", "0", ",", " ", 
      FractionBox[
       RowBox[{"3", "+", 
        SqrtBox["3"]}], "8"], ",", " ", "0", ",", "0", ",", "..."}], " ", 
     ")"}], " "}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"3", "-", 
       SqrtBox["3"]}], "8"], " ", 
     StyleBox[
      SuperscriptBox[
       StyleBox["S",
        FontWeight->"Bold"], "2"],
      FontWeight->"Bold"], 
     RowBox[{
      StyleBox["\[Delta]",
       FontWeight->"Bold"], "(", 
      StyleBox["2",
       FontWeight->"Bold"], 
      StyleBox[")",
       FontWeight->"Plain"]}]}], " ", "=", 
    RowBox[{"(", 
     RowBox[{
     "...", " ", ",", " ", "0", ",", " ", "0", ",", " ", "0", ",", " ", "0", 
      ",", " ", 
      FractionBox[
       RowBox[{"3", "-", 
        SqrtBox["3"]}], "8"], ",", " ", "0", ",", "..."}], " ", ")"}], " "}], 
   TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"1", "-", 
       SqrtBox["3"]}], "8"], " ", 
     StyleBox[
      SuperscriptBox[
       StyleBox["S",
        FontWeight->"Bold"], "3"],
      FontWeight->"Bold"], 
     RowBox[{
      StyleBox["\[Delta]",
       FontWeight->"Bold"], "(", 
      StyleBox["3",
       FontWeight->"Bold"], 
      StyleBox[")",
       FontWeight->"Plain"]}]}], " ", "=", 
    RowBox[{"(", 
     RowBox[{
     "...", " ", ",", " ", "0", ",", " ", "0", ",", " ", "0", ",", " ", "0", 
      ",", " ", "0", ",", 
      FractionBox[
       RowBox[{"1", "-", 
        SqrtBox["3"]}], "8"], ",", "..."}], " ", ")"}], " "}], 
   TraditionalForm]]],
 "\n\nAdd these all up to compute the result:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     StyleBox[
      RowBox[{"H", 
       StyleBox["\[Delta]",
        FontWeight->"Bold"]}]],
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], " ", "=", " ", 
    RowBox[{"(", 
     RowBox[{"...", " ", ",", 
      SubscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"1", "+", 
          SqrtBox["3"]}], "8"], ")"}], "0"], ",", " ", 
      FractionBox[
       RowBox[{"3", "+", 
        SqrtBox["3"]}], "8"], ",", 
      FractionBox[
       RowBox[{"3", "-", 
        SqrtBox["3"]}], "8"], ",", 
      FractionBox[
       RowBox[{"1", "-", 
        SqrtBox["3"]}], "8"], ",", " ", "0", ",", " ", "..."}], " ", ")"}], 
    " "}], TraditionalForm]]],
 "\n\n",
 StyleBox["Remark 2.2",
  FontWeight->"Bold"],
 ":",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"1", "+", 
       SqrtBox["3"]}], "8"], ")"}], "0"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["means ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"1", "+", 
     SqrtBox["3"]}], "8"], TraditionalForm]],
  FontSlant->"Italic"],
 StyleBox["is at index 0. ",
  FontSlant->"Italic"],
 "\n\n\n\n",
 StyleBox["Properties of the Filters \n\n",
  FontWeight->"Bold"],
 "Filters are Linear:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["x",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"0", "  ", "\[DoubleLongRightArrow]", " ", 
       StyleBox["H",
        FontWeight->"Bold"]}], 
      StyleBox[" ",
       FontWeight->"Bold"], 
      StyleBox["x",
       FontWeight->"Bold"]}], " ", "=", " ", "0", " "}]}], 
   TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["H",
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], "2", 
     StyleBox["x",
      FontWeight->"Bold"]}], " ", "=", " ", 
    RowBox[{"2", 
     StyleBox["H",
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox["x",
      FontWeight->"Bold"]}]}], TraditionalForm]]],
 "       This is true for any constant \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["H",
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     RowBox[{"(", 
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "+", 
       StyleBox["y",
        FontWeight->"Bold"]}], ")"}]}], " ", "=", " ", 
    RowBox[{
     StyleBox[
      RowBox[{"H", " ", "x"}],
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], "+", " ", 
     StyleBox[
      RowBox[{"H", " ", "y"}],
      FontWeight->"Bold"]}]}], TraditionalForm]]],
 "\n\nDigital Filters in this treatise are time-invariant or shift-invariant, \
and that is three equivalent definitions:\n\n1. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["H",
      FontWeight->"Bold"], "(", 
     StyleBox[
      RowBox[{"S", " ", "x"}],
      FontWeight->"Bold"], ")"}], " ", "=", 
    StyleBox[" ",
     FontWeight->"Bold"], 
    RowBox[{
     StyleBox["S",
      FontWeight->"Bold"], "(", 
     StyleBox[
      RowBox[{"H", " ", "x"}],
      FontWeight->"Bold"], 
     StyleBox[")",
      FontWeight->"Bold"]}]}], TraditionalForm]]],
 "\n2. Each column of H is a delay of the previous column\n3. Each diagonal \
of H is constant and the nth diagonal contains ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["h",
     FontWeight->"Bold"], 
    RowBox[{"(", "n", ")"}]}], TraditionalForm]]],
 "\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["h",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{"(", 
     RowBox[{
     "c1", ",", " ", "c2", ",", " ", "c3", ",", " ", "c4", ",", " ", "c5"}], 
     ")"}]}], TraditionalForm]]],
 " has the coefficients for the filter ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["H",
     FontWeight->"Bold"], " ", "=", " ", 
    RowBox[{
     StyleBox[
      RowBox[{"c1", 
       StyleBox["I",
        FontWeight->"Bold"]}]], 
     StyleBox[" ",
      FontWeight->"Bold"], "+", 
     RowBox[{"c2", " ", 
      StyleBox[
       SuperscriptBox[
        StyleBox["S",
         FontWeight->"Bold"], "1"],
       FontWeight->"Bold"]}], " ", "+", 
     SuperscriptBox[
      RowBox[{
       StyleBox[
        RowBox[{"c3", 
         StyleBox["S",
          FontWeight->"Bold"]}]], " "}], "2"], "+", 
     SuperscriptBox[
      RowBox[{
       StyleBox[
        RowBox[{"c4", 
         StyleBox["S",
          FontWeight->"Bold"]}]], " "}], "3"], "+", 
     SuperscriptBox[
      RowBox[{
       StyleBox[
        RowBox[{"c5", 
         StyleBox["S",
          FontWeight->"Bold"]}]], " "}], "4"]}]}], TraditionalForm]]],
 ".\n\nIt is quite easy to conclude (look at the example below):\n\nThe jth \
column of H is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     StyleBox["S",
      FontWeight->"Bold"], "j"], 
    StyleBox["h",
     FontWeight->"Bold"]}], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["H",
      FontWeight->"Bold"], " ", 
     StyleBox["x",
      FontWeight->"Bold"]}], 
    StyleBox[" ",
     FontWeight->"Bold"], "=", " ", 
    RowBox[{"\[Sum]", 
     RowBox[{
      RowBox[{
       StyleBox["x",
        FontWeight->"Bold"], "(", "j", ")"}], 
      SuperscriptBox[
       StyleBox["S",
        FontWeight->"Bold"], "j"], 
      StyleBox["h",
       FontWeight->"Bold"]}]}]}], TraditionalForm]]],
 " .\n"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvWNConm30itHk9KTviD63SKmIBDdwO8WDqLTbBlj
QLSf5OxiEK3MElYDomNW5s4C0XNurj4GomW2PbwLoj8Yv3kGorOvfPkFon+9
vsPSA6SZWP5yguhZh78LgOjOIxDaKnaDHIg+pPBKB0TfviBrDqJNFm+zB9El
uTkHpgBpbV/FUyA6+cHxayD61u2YpyA6bs26DyBaa6/NbxDtdvsL01QgHfgj
ghNE18Q5NWwA0o9a/HtBNIP83asgOmq/3B0QLXjcPX4TkGb+xZAAoo+1OFwD
0T+2u18H0b6KT+6C6MMTfoPpPNs3rpuB9OroZWEgmkdhSRSI1s68DKYBSjOm
zw==
  "]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "0", ",", "0", ",", "0", ",", " ", "0", ",", " ", "0", ",", 
      " ", "0", ",", " ", "0", ",", "0", ",", " ", "0"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "2"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "3"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"5", ",", "4"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"6", ",", "5"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"7", ",", "6"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"8", ",", "7"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"9", ",", "8"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"[", 
     RowBox[{"10", ",", "9"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IS0", " ", "=", " ", 
   RowBox[{"IdentityMatrix", "[", "10", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", " ", "=", " ", 
    RowBox[{
     RowBox[{"c1", "*", "IS0"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c2", "*", "IS0"}], ")"}], ".", "S"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c3", "*", "IS0"}], ")"}], ".", "S", ".", "S"}], " ", "+", 
     "  ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c4", "*", "IS0"}], ")"}], ".", "S", ".", "S", ".", "S"}], " ",
      "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c5", "*", "IS0"}], ")"}], ".", "S", ".", "S", ".", "S", ".", 
      "S"}]}]}], " ", ";"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Check", " ", "definitions", " ", "2.", " ", "and", " ", "3.", " ", 
    "above"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"H", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x", " ", "=", 
    RowBox[{"{", 
     RowBox[{
     "a", ",", " ", "b", ",", " ", "c", ",", "d", ",", "e", ",", " ", "f", 
      ",", " ", "g", ",", " ", "h", ",", "i", ",", " ", "j"}], "}"}]}], " ", 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"S", 
     RowBox[{"(", "Hx", ")"}]}], " ", "=", " ", 
    RowBox[{"H", 
     RowBox[{"(", "Sx", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S", ".", 
    RowBox[{"(", 
     RowBox[{"H", ".", "x"}], ")"}]}], " ", "//", " ", "MatrixForm"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", ".", 
    RowBox[{"(", 
     RowBox[{"S", ".", "x"}], ")"}]}], " ", "//", " ", "MatrixForm"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7biqduoGpVeOl5IXTwPRT7uD5oDoDeabloLosLKy
1SD6huf3tSBa6ejmPSB6ycMPx0C0z+PS0yD6mrbiGRBtoXjzEohuSpp2Bazf
lfMpiC4vMXkNokX0f34A0Sl32/+BaKHy68IbgfSx2/clQPSzjSdkQfSS7bkq
IDpAR1UXRNt0xeqD6Ivfe01B9BPL2WC63vegI4g+9WG7C4juiZI7BKKneTeA
6SefS0+CaO24+5dAtJ/Fh5sg2mCK6AMQ3ce28R2InrFM9gNY/y8Nhk1AemaT
DSeIrjBn4AXRN3TOCoLoV/E/xUD0ikenJEB09NKZViDaoPShDYi+LHrWFUTP
O58bDqID5myOBtGc9y1TQPQqnZ6bYPPcNG6DaABdUMU4
  "]],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"c1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"c2", "c1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"c3", "c2", "c1", "0", "0", "0", "0", "0", "0", "0"},
     {"c4", "c3", "c2", "c1", "0", "0", "0", "0", "0", "0"},
     {"c5", "c4", "c3", "c2", "c1", "0", "0", "0", "0", "0"},
     {"0", "c5", "c4", "c3", "c2", "c1", "0", "0", "0", "0"},
     {"0", "0", "c5", "c4", "c3", "c2", "c1", "0", "0", "0"},
     {"0", "0", "0", "c5", "c4", "c3", "c2", "c1", "0", "0"},
     {"0", "0", "0", "0", "c5", "c4", "c3", "c2", "c1", "0"},
     {"0", "0", "0", "0", "0", "c5", "c4", "c3", "c2", "c1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507848366692432*^9, 3.507848497508037*^9, {3.5078485623756523`*^9, 
   3.5078485858330812`*^9}, {3.507848696799094*^9, 3.507848713431939*^9}, 
   3.507848763529228*^9, 3.507848805661624*^9, 3.507848918477865*^9, 
   3.507849055787961*^9, 3.507849211183033*^9, 3.507849420399631*^9, {
   3.507849464027028*^9, 3.507849475155654*^9}, 3.507849510709281*^9, 
   3.507849586005329*^9, 3.507849647735759*^9, 3.5078497687619457`*^9, 
   3.507850774838523*^9, 3.507850833533194*^9, {3.5078508713051357`*^9, 
   3.507850916251294*^9}, {3.507850969056075*^9, 3.507850974045774*^9}, 
   3.507851140550699*^9, {3.507851310093595*^9, 3.507851340876255*^9}, {
   3.5078513717748833`*^9, 3.507851411000208*^9}, 3.507851458248261*^9, 
   3.507851552045685*^9, 3.507851754271339*^9, 3.507851827563599*^9, {
   3.507851863034453*^9, 3.507851878486803*^9}, 3.507851922145483*^9, 
   3.507851968728753*^9, {3.5078520093363943`*^9, 3.507852018347451*^9}, 
   3.5078520750045347`*^9, 3.5078530218027277`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {
       RowBox[{"a", " ", "c1"}]},
      {
       RowBox[{
        RowBox[{"b", " ", "c1"}], "+", 
        RowBox[{"a", " ", "c2"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c1"}], "+", 
        RowBox[{"b", " ", "c2"}], "+", 
        RowBox[{"a", " ", "c3"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c2"}], "+", 
        RowBox[{"b", " ", "c3"}], "+", 
        RowBox[{"a", " ", "c4"}], "+", 
        RowBox[{"c1", " ", "d"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c3"}], "+", 
        RowBox[{"b", " ", "c4"}], "+", 
        RowBox[{"a", " ", "c5"}], "+", 
        RowBox[{"c2", " ", "d"}], "+", 
        RowBox[{"c1", " ", "e"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c4"}], "+", 
        RowBox[{"b", " ", "c5"}], "+", 
        RowBox[{"c3", " ", "d"}], "+", 
        RowBox[{"c2", " ", "e"}], "+", 
        RowBox[{"c1", " ", "f"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c5"}], "+", 
        RowBox[{"c4", " ", "d"}], "+", 
        RowBox[{"c3", " ", "e"}], "+", 
        RowBox[{"c2", " ", "f"}], "+", 
        RowBox[{"c1", " ", "g"}]}]},
      {
       RowBox[{
        RowBox[{"c5", " ", "d"}], "+", 
        RowBox[{"c4", " ", "e"}], "+", 
        RowBox[{"c3", " ", "f"}], "+", 
        RowBox[{"c2", " ", "g"}], "+", 
        RowBox[{"c1", " ", "h"}]}]},
      {
       RowBox[{
        RowBox[{"c5", " ", "e"}], "+", 
        RowBox[{"c4", " ", "f"}], "+", 
        RowBox[{"c3", " ", "g"}], "+", 
        RowBox[{"c2", " ", "h"}], "+", 
        RowBox[{"c1", " ", "i"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507848366692432*^9, 3.507848497508037*^9, {3.5078485623756523`*^9, 
   3.5078485858330812`*^9}, {3.507848696799094*^9, 3.507848713431939*^9}, 
   3.507848763529228*^9, 3.507848805661624*^9, 3.507848918477865*^9, 
   3.507849055787961*^9, 3.507849211183033*^9, 3.507849420399631*^9, {
   3.507849464027028*^9, 3.507849475155654*^9}, 3.507849510709281*^9, 
   3.507849586005329*^9, 3.507849647735759*^9, 3.5078497687619457`*^9, 
   3.507850774838523*^9, 3.507850833533194*^9, {3.5078508713051357`*^9, 
   3.507850916251294*^9}, {3.507850969056075*^9, 3.507850974045774*^9}, 
   3.507851140550699*^9, {3.507851310093595*^9, 3.507851340876255*^9}, {
   3.5078513717748833`*^9, 3.507851411000208*^9}, 3.507851458248261*^9, 
   3.507851552045685*^9, 3.507851754271339*^9, 3.507851827563599*^9, {
   3.507851863034453*^9, 3.507851878486803*^9}, 3.507851922145483*^9, 
   3.507851968728753*^9, {3.5078520093363943`*^9, 3.507852018347451*^9}, 
   3.5078520750045347`*^9, 3.507853021807418*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {
       RowBox[{"a", " ", "c1"}]},
      {
       RowBox[{
        RowBox[{"b", " ", "c1"}], "+", 
        RowBox[{"a", " ", "c2"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c1"}], "+", 
        RowBox[{"b", " ", "c2"}], "+", 
        RowBox[{"a", " ", "c3"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c2"}], "+", 
        RowBox[{"b", " ", "c3"}], "+", 
        RowBox[{"a", " ", "c4"}], "+", 
        RowBox[{"c1", " ", "d"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c3"}], "+", 
        RowBox[{"b", " ", "c4"}], "+", 
        RowBox[{"a", " ", "c5"}], "+", 
        RowBox[{"c2", " ", "d"}], "+", 
        RowBox[{"c1", " ", "e"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c4"}], "+", 
        RowBox[{"b", " ", "c5"}], "+", 
        RowBox[{"c3", " ", "d"}], "+", 
        RowBox[{"c2", " ", "e"}], "+", 
        RowBox[{"c1", " ", "f"}]}]},
      {
       RowBox[{
        RowBox[{"c", " ", "c5"}], "+", 
        RowBox[{"c4", " ", "d"}], "+", 
        RowBox[{"c3", " ", "e"}], "+", 
        RowBox[{"c2", " ", "f"}], "+", 
        RowBox[{"c1", " ", "g"}]}]},
      {
       RowBox[{
        RowBox[{"c5", " ", "d"}], "+", 
        RowBox[{"c4", " ", "e"}], "+", 
        RowBox[{"c3", " ", "f"}], "+", 
        RowBox[{"c2", " ", "g"}], "+", 
        RowBox[{"c1", " ", "h"}]}]},
      {
       RowBox[{
        RowBox[{"c5", " ", "e"}], "+", 
        RowBox[{"c4", " ", "f"}], "+", 
        RowBox[{"c3", " ", "g"}], "+", 
        RowBox[{"c2", " ", "h"}], "+", 
        RowBox[{"c1", " ", "i"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507848366692432*^9, 3.507848497508037*^9, {3.5078485623756523`*^9, 
   3.5078485858330812`*^9}, {3.507848696799094*^9, 3.507848713431939*^9}, 
   3.507848763529228*^9, 3.507848805661624*^9, 3.507848918477865*^9, 
   3.507849055787961*^9, 3.507849211183033*^9, 3.507849420399631*^9, {
   3.507849464027028*^9, 3.507849475155654*^9}, 3.507849510709281*^9, 
   3.507849586005329*^9, 3.507849647735759*^9, 3.5078497687619457`*^9, 
   3.507850774838523*^9, 3.507850833533194*^9, {3.5078508713051357`*^9, 
   3.507850916251294*^9}, {3.507850969056075*^9, 3.507850974045774*^9}, 
   3.507851140550699*^9, {3.507851310093595*^9, 3.507851340876255*^9}, {
   3.5078513717748833`*^9, 3.507851411000208*^9}, 3.507851458248261*^9, 
   3.507851552045685*^9, 3.507851754271339*^9, 3.507851827563599*^9, {
   3.507851863034453*^9, 3.507851878486803*^9}, 3.507851922145483*^9, 
   3.507851968728753*^9, {3.5078520093363943`*^9, 3.507852018347451*^9}, 
   3.5078520750045347`*^9, 3.50785302181136*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n\n",
 StyleBox["3.", "Subtitle"],
 " ",
 StyleBox["Downsampling & Upsampling ", "Subtitle"],
 "\n\n\nDownsampling is throwing away the odd components of the signal:"
}], "Text",
 CellChangeTimes->{{3.507855834884982*^9, 3.507855886397068*^9}, {
  3.507856040504821*^9, 3.507856056375001*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[DownArrow]", "2"}], ")"}], 
     RowBox[{"(", GridBox[{
        {"..."},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "2"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "1"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "0", ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "1", ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "2", ")"}]},
        {"..."}
       }], ")"}]}], "=", " ", 
    RowBox[{"(", GridBox[{
       {"..."},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "4"}], ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "2"}], ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "0", ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "2", ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "4", ")"}]},
       {"..."}
      }], ")"}]}], TraditionalForm]]],
 "\n\nIn matrix form:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", GridBox[{
        {".", ".", ".", ".", ".", ".", "."},
        {".", "1", "0", "0", "0", "0", "."},
        {".", "0", "0", "1", "0", "0", "."},
        {".", "0", "0", "0", "0", "1", "."},
        {".", "0", "0", "0", "0", "0", "."},
        {".", ".", ".", ".", ".", ".", "."}
       }], ")"}], 
     RowBox[{"(", GridBox[{
        {"..."},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "2"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "1"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "0", ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "1", ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "2", ")"}]},
        {"..."}
       }], ")"}]}], "=", 
    RowBox[{"(", GridBox[{
       {"..."},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "4"}], ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "2"}], ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "0", ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "2", ")"}]},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "4", ")"}]},
       {"..."}
      }], ")"}], " "}], TraditionalForm]]],
 "\n\nIt is basically the identity matrix with the odd-numbered rows \
removed:"
}], "Text",
 CellChangeTimes->{{3.507855932570009*^9, 3.5078560308168488`*^9}, {
  3.507856162950697*^9, 3.507856193236821*^9}, {3.507856244876088*^9, 
  3.507856362632715*^9}, {3.50785642473035*^9, 3.507856482061696*^9}, {
  3.507857175613265*^9, 3.5078571926478453`*^9}}],

Cell[TextData[{
 "\nUpsampling places 0 into the odd-numbered components:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", GridBox[{
        {".", ".", ".", ".", ".", ".", "."},
        {".", "1", "0", "0", "0", "0", "."},
        {".", "0", "0", "0", "0", "0", "."},
        {".", "0", "1", "0", "0", "0", "."},
        {".", "0", "0", "0", "0", "0", "."},
        {".", "0", "0", "1", "0", "0", "."},
        {".", ".", ".", ".", ".", ".", "."}
       }], ")"}], 
     RowBox[{"(", GridBox[{
        {"..."},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "2"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", 
          RowBox[{"-", "1"}], ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "0", ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "1", ")"}]},
        {
         RowBox[{
          StyleBox["x",
           FontWeight->"Bold"], "(", "2", ")"}]},
        {"..."}
       }], ")"}]}], "=", 
    RowBox[{"(", GridBox[{
       {"..."},
       {"0"},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", 
         RowBox[{"-", "1"}], ")"}]},
       {"0"},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "0", ")"}]},
       {"0"},
       {
        RowBox[{
         StyleBox["x",
          FontWeight->"Bold"], "(", "1", ")"}]},
       {"0"},
       {
        RowBox[{"x", "(", "2", ")"}]},
       {"..."}
      }], ")"}], " "}], TraditionalForm]]],
 "\n\nThis matrix is the transpose of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"\[DownArrow]", "2"}], ")"}], TraditionalForm]]],
 " or\n\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[DownArrow]", "2"}], ")"}], "T"], " ", "=", " "}], 
      RowBox[{"(", 
       RowBox[{"\[UpArrow]", "2"}], ")"}]}
    }], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.507857226299533*^9, 3.50785744436649*^9}, {
   3.507857477483611*^9, 3.507857553364336*^9}, {3.507857701825501*^9, 
   3.5078577759125566`*^9}, 3.507858305809123*^9, {3.507858730377778*^9, 
   3.507858735860361*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"up", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "0", ",", "0", ",", "0", ",", " ", "0", ",", " ", "0", ",", 
      " ", "0", ",", " ", "0", ",", "0", ",", " ", "0", ",", "0", ",", "0", 
      ",", "0", ",", "0", ",", " ", "0", ",", " ", "0", ",", " ", "0", ",", 
      " ", "0", ",", "0", ",", " ", "0"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "4"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "6"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "8"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"5", ",", "10"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"6", ",", "12"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"7", ",", "14"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"8", ",", "16"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"9", ",", "18"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", "[", 
    RowBox[{"[", 
     RowBox[{"10", ",", "20"}], "]"}], "]"}], "=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Text", "[", "\"\<\!\(\*
StyleBox[\"Upsampling\",
FontWeight->\"Plain\"]\)\!\(\*
StyleBox[\" \",
FontWeight->\"Plain\"]\)\!\(\*
StyleBox[FormBox[
RowBox[{\"(\", 
RowBox[{\"\[UpArrow]\", \"2\"}], \")\"}],
TraditionalForm],
FontWeight->\"Plain\"]\)\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"up", " ", "//", " ", "MatrixForm"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"down", " ", "=", " ", 
   RowBox[{"Transpose", "[", "up", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Text", "[", "\"\<\!\(\*
StyleBox[\"Downsampling\",
FontWeight->\"Plain\"]\)\!\(\*
StyleBox[\" \",
FontWeight->\"Plain\"]\)\!\(\*
StyleBox[FormBox[
RowBox[{FormBox[
RowBox[{\"(\", 
RowBox[{\"\[DownArrow]\", \"2\"}]}],
TraditionalForm], \")\"}],
TraditionalForm],
FontWeight->\"Plain\"]\)\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"down", " ", "//", " ", "MatrixForm"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "x1", ",", " ", "x2", ",", " ", "x3", ",", " ", "x4", ",", " ", "x5", ",",
      " ", "x6", ",", " ", "x7", ",", " ", "x8", ",", " ", "x9", ",", " ", 
     "x10", ",", " ", "x11", ",", " ", "x12", ",", " ", "x13", ",", " ", 
     "x14", ",", " ", "x15", ",", " ", "x16", ",", " ", "x17", ",", " ", 
     "x18", ",", " ", "x19", ",", " ", "x20"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Text", "[", 
  "\"\<\!\(TraditionalForm\`\((\(\[UpArrow]\)\(2\))\) x\)\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", ".", "x"}], " ", "//", " ", "MatrixForm"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Text", "[", 
  "\"\<\!\(TraditionalForm\`\(\(TraditionalForm\`\((\(\[DownArrow]\)\(2\)\)\)\
\()\)\) x\)\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"down", ".", "x"}], " ", "//", " ", "MatrixForm"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{"Text", "[", 
  "\"\<(\[UpArrow]2)\!\(TraditionalForm\`\(\(TraditionalForm\`\((\(\
\[DownArrow]\)\(2\)\)\)\()\)\) x\)\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"up", ".", 
    RowBox[{"(", 
     RowBox[{"down", ".", "x"}], ")"}]}], " ", "//", " ", "MatrixForm"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Text", "[", 
  "\"\<\!\(TraditionalForm\`\(\(TraditionalForm\`\((\(\[DownArrow]\)\(2\)\)\)\
\()\)\) \((\(\[UpArrow]\)\(2\))\) x\)\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"down", ".", 
    RowBox[{"(", 
     RowBox[{"up", ".", "x"}], ")"}]}], " ", "//", " ", "MatrixForm"}], " ", 
  "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5078575867008533`*^9, {3.507857626302647*^9, 3.5078576531755342`*^9}, {
   3.507857982986422*^9, 3.507858018623797*^9}, {3.507858076383161*^9, 
   3.5078580801955023`*^9}, {3.507858250512191*^9, 3.507858260612876*^9}, {
   3.507858313675198*^9, 3.5078583541922483`*^9}, 3.5078584296408033`*^9, {
   3.507858522635479*^9, 3.507858528366081*^9}, {3.507858578915492*^9, 
   3.5078586004798*^9}, {3.507858630530922*^9, 3.507858658082909*^9}, {
   3.507858698007594*^9, 3.5078586991101847`*^9}, {3.507858793194273*^9, 
   3.507858818454961*^9}, {3.507858919659173*^9, 3.507859062126243*^9}}],

Cell[BoxData[
 InterpretationBox[Cell[
  BoxData["\<\"\\!\\(\\*\\nStyleBox[\\\"Upsampling\\\",\\nFontWeight->\\\"\
Plain\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\\nStyleBox[FormBox[\\n  \
RowBox[{\\\"(\\\", \\n   RowBox[{\\\"\[UpArrow]\\\", \\\"2\\\"}], \
\\\")\\\"}],\\n  TraditionalForm],\\nFontWeight->\\\"Plain\\\"]\\)\"\>"], 
   "Text", "TR"],
  Text["\!\(\*\nStyleBox[\"Upsampling\",\nFontWeight->\"Plain\"]\)\!\(\*\n\
StyleBox[\" \",\nFontWeight->\"Plain\"]\)\!\(\*\nStyleBox[FormBox[\n  \
RowBox[{\"(\", \n   RowBox[{\"\[UpArrow]\", \"2\"}], \")\"}],\n  \
TraditionalForm],\nFontWeight->\"Plain\"]\)"]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.5078590944139423`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094418055*^9}}],

Cell[BoxData[
 InterpretationBox[Cell[
  BoxData["\<\"\\!\\(\\*\\nStyleBox[\\\"Downsampling\\\",\\nFontWeight->\\\"\
Plain\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\\nStyleBox[FormBox[\\n  \
RowBox[{FormBox[\\n    RowBox[{\\\"(\\\", \\n     \
RowBox[{\\\"\[DownArrow]\\\", \\\"2\\\"}]}],\\n    TraditionalForm], \
\\\")\\\"}],\\n  TraditionalForm],\\nFontWeight->\\\"Plain\\\"]\\)\"\>"], 
   "Text", "TR"],
  Text["\!\(\*\nStyleBox[\"Downsampling\",\nFontWeight->\"Plain\"]\)\!\(\*\n\
StyleBox[\" \",\nFontWeight->\"Plain\"]\)\!\(\*\nStyleBox[FormBox[\n  \
RowBox[{FormBox[\n    RowBox[{\"(\", \n     RowBox[{\"\[DownArrow]\", \
\"2\"}]}],\n    TraditionalForm], \")\"}],\n  TraditionalForm],\nFontWeight->\
\"Plain\"]\)"]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094422826*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094427058*^9}}],

Cell[BoxData[
 InterpretationBox[Cell[
  BoxData["\<\"\\!\\(TraditionalForm\\`\\((\\(\[UpArrow]\\)\\(2\\))\\) x\\)\"\
\>"], "Text", "TR"],
  Text["\!\(TraditionalForm\`\((\(\[UpArrow]\)\(2\))\) x\)"]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094431678*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"x2"},
      {"x4"},
      {"x6"},
      {"x8"},
      {"x10"},
      {"x12"},
      {"x14"},
      {"x16"},
      {"x18"},
      {"x20"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094434455*^9}}],

Cell[BoxData[
 InterpretationBox[Cell[
  BoxData["\<\"\\!\\(TraditionalForm\\`\\(\\(TraditionalForm\\`\\((\\(\
\[DownArrow]\\)\\(2\\)\\)\\)\\()\\)\\) x\\)\"\>"], "Text", "TR"],
  Text["\!\(TraditionalForm\`\(\(TraditionalForm\`\((\(\[DownArrow]\)\(2\)\)\)\
\()\)\) x\)"]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.5078590944362583`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"x1"},
      {"0"},
      {"x2"},
      {"0"},
      {"x3"},
      {"0"},
      {"x4"},
      {"0"},
      {"x5"},
      {"0"},
      {"x6"},
      {"0"},
      {"x7"},
      {"0"},
      {"x8"},
      {"0"},
      {"x9"},
      {"0"},
      {"x10"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094439073*^9}}],

Cell[BoxData[
 InterpretationBox[Cell[
  BoxData["\<\"(\[UpArrow]2)\\!\\(TraditionalForm\\`\\(\\(TraditionalForm\\`\\\
((\\(\[DownArrow]\\)\\(2\\)\\)\\)\\()\\)\\) x\\)\"\>"], "Text", "TR"],
  Text["(\[UpArrow]2)\!\(TraditionalForm\`\(\(TraditionalForm\`\((\(\
\[DownArrow]\)\(2\)\)\)\()\)\) x\)"]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094440868*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"x1"},
      {"x2"},
      {"x3"},
      {"x4"},
      {"x5"},
      {"x6"},
      {"x7"},
      {"x8"},
      {"x9"},
      {"x10"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.5078590944436293`*^9}}],

Cell[BoxData[
 InterpretationBox[Cell[
  BoxData["\<\"\\!\\(TraditionalForm\\`\\(\\(TraditionalForm\\`\\((\\(\
\[DownArrow]\\)\\(2\\)\\)\\)\\()\\)\\) \\((\\(\[UpArrow]\\)\\(2\\))\\) x\\)\"\
\>"], "Text", "TR"],
  Text["\!\(TraditionalForm\`\(\(TraditionalForm\`\((\(\[DownArrow]\)\(2\)\)\)\
\()\)\) \((\(\[UpArrow]\)\(2\))\) x\)"]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094445409*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"x2"},
      {"0"},
      {"x4"},
      {"0"},
      {"x6"},
      {"0"},
      {"x8"},
      {"0"},
      {"x10"},
      {"0"},
      {"x12"},
      {"0"},
      {"x14"},
      {"0"},
      {"x16"},
      {"0"},
      {"x18"},
      {"0"},
      {"x20"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.507857656839284*^9, 3.507858001895101*^9, 3.50785803302851*^9, 
   3.5078580841664877`*^9, 3.5078582643348417`*^9, 3.507858360184217*^9, {
   3.5078584184779882`*^9, 3.50785843261108*^9}, 3.507858537421227*^9, 
   3.507858605617669*^9, 3.507858642059956*^9, 3.5078587045333138`*^9, {
   3.507859021221147*^9, 3.507859094448146*^9}}]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{505, Automatic}, {Automatic, 9}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 202, 5, 123, "Text"],
Cell[762, 27, 6369, 206, 1003, "Text"],
Cell[CellGroupData[{
Cell[7156, 237, 2224, 58, 97, "Input"],
Cell[9383, 297, 1628, 31, 250, "Output"]
}, Open  ]],
Cell[11026, 331, 7410, 274, 816, "Text"],
Cell[CellGroupData[{
Cell[18461, 609, 3716, 114, 210, "Input"],
Cell[22180, 725, 807, 17, 252, "Output"],
Cell[22990, 744, 883, 20, 252, "Output"],
Cell[23876, 766, 933, 20, 258, "Output"],
Cell[24812, 788, 933, 20, 258, "Output"],
Cell[25748, 810, 969, 21, 258, "Output"]
}, Open  ]],
Cell[26732, 834, 2042, 74, 202, "Text"],
Cell[28777, 910, 135, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[28937, 916, 4708, 129, 474, "Input"],
Cell[33648, 1047, 1452, 31, 183, "Output"],
Cell[35103, 1080, 563, 13, 28, "Output"],
Cell[35669, 1095, 563, 13, 28, "Output"],
Cell[36235, 1110, 1454, 31, 183, "Output"],
Cell[37692, 1143, 545, 12, 28, "Output"],
Cell[38240, 1157, 528, 11, 28, "Output"]
}, Open  ]],
Cell[38783, 1171, 13033, 506, 1316, "Text"],
Cell[CellGroupData[{
Cell[51841, 1681, 3914, 125, 369, "Input"],
Cell[55758, 1808, 2172, 40, 183, "Output"],
Cell[57933, 1850, 3193, 85, 183, "Output"],
Cell[61129, 1937, 3192, 85, 183, "Output"]
}, Open  ]],
Cell[64336, 2025, 314, 8, 157, "Text"],
Cell[64653, 2035, 3462, 130, 377, "Text"],
Cell[68118, 2167, 2337, 84, 335, "Text"],
Cell[CellGroupData[{
Cell[70480, 2255, 5213, 153, 448, "Input"],
Cell[75696, 2410, 1022, 17, 27, "Output"],
Cell[76721, 2429, 3188, 61, 333, "Output"],
Cell[79912, 2492, 1132, 19, 27, "Output"],
Cell[81047, 2513, 3188, 61, 333, "Output"],
Cell[84238, 2576, 569, 10, 27, "Output"],
Cell[84810, 2588, 1234, 43, 333, "Output"],
Cell[86047, 2633, 642, 11, 27, "Output"],
Cell[86692, 2646, 1229, 43, 333, "Output"],
Cell[87924, 2691, 666, 11, 27, "Output"],
Cell[88593, 2704, 1231, 43, 333, "Output"],
Cell[89827, 2749, 700, 12, 27, "Output"],
Cell[90530, 2763, 1234, 43, 333, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
